.certificates-slider{
	display: flex;
    padding: 20px 0;
    max-width: 1200px;
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.swiper-certificates{
    display: block;
    width: 100%;
    overflow: hidden;
    text-align: center;
}
.swiper-certificates picture{
	display: flex;
    max-height: 526px;
    /* aspect-ratio: 4 / 3; */
    width: fit-content;
    justify-content: center;
    margin: 0 auto;
}

.certificates-slider h2 {
    font-size: 2em;
    margin-bottom: 1rem;
    font-family: 'FoglihtenNo06';
    color: #000000;
}

.certificates-slider p {
	    font-size: 1.2em;
    line-height: 1.8;
    margin-bottom: 1rem;
	padding: 0 15px;
	text-align: center;
}

.swiper-pagination-certificates .swiper-pagination-bullet

 {
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 1.775rem));
    height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 1.775rem));
    display: inline-block;
    border-radius: var(--swiper-pagination-bullet-border-radius, 50%);
    background: #bcb7b7;
    opacity: var(--swiper-pagination-bullet-inactive-opacity, 1);
}

.swiper-pagination-certificates  .swiper-pagination-bullet.swiper-pagination-bullet-active{
	    background-color: #c0a838;
}
.certificates-slider .swiper-certificates .swiper-pagination-certificates{
position: relative;
    bottom: -8px;
}
.swiper-certificates {
	padding: 20px 0px;
	position: relative;
}

@media (max-width: 767px) {
	.certificates-slider .swiper-certificates .swiper-pagination-certificates
 {
    position: relative;
    bottom: 10px;
}
}

/*
.swiper-button-certificates-next {
position: absolute;
    top: var(--swiper-navigation-top-offset, 45%);
    width: calc(var(--swiper-navigation-size) / 22 * 27);
    height: var(--swiper-navigation-size);
    margin-top: 0;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-button-certificates-prev{
    position: relative;
    top: var(--swiper-navigation-top-offset, 45%);
    width: calc(var(--swiper-navigation-size) / 22 * 27);
    height: var(--swiper-navigation-size);
    margin-top: 0;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-button-certificates-prev:after {
    font-size: 0;
    background-image: url(./images/prev.svg);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.swiper-button-certificates-next:after {
    font-size: 0;
    background-image: url(./images/next.svg);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

*/